body{
   margin: 0;
   text-align: center;
   font-family: 'Merriweather', serif;

}
hr{
    border-top: 1px dashed #333737;
    width: 70px;
    margin: 75px auto 75px auto;
    
}
.land{
    padding-top: 100px;
}

.top-container{
    background-color: #E4F9F5;
    padding-top: 100px;  
    padding-bottom: 0;
}

h1{
    font-size: 6.0rem;
    margin-top: 0;
    font-family: 'Sacramento', cursive;
    margin-bottom: 0;
    color: #66BFBF;
    line-height: 2;
} 
h2{
    font-size: 2.5rem;
    font-family: 'Montserrat', sans-serif;
    color: #66BFBF;
    font-weight: normal;

}
h3{
    color: #11999E;
}
a{
    color: #11999E;
    font-family: 'Montserrat', sans-serif;
}
a:hover{
    color: #8be1d1;
}

p{
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif;
}

.bottom-cloud{
    position: absolute;
    left: 300px;    
}

.top-cloud{
    margin: 0;position: absolute;
    right: 350px;
    top: 50px;    
}
.mypic{
    height: 125px;
    width: 125px;
    border-radius: 100%;
}
.second-heading{
    font-size: 1.5rem;
    font-family: 'Montserrat', sans-serif;
}
.skill-row{
    height: 50%;
    width: 50%;
    margin: 100px auto 100px auto;
    text-align: left;
    line-height: 2;
}
.design-img{
    border-radius: 100%;
    height: 125px;
    width: 125px;
    float: left;
    margin-right: 50px;
}
.code-img{
    border-radius: 100%;
    height: 125px;
    width: 125px;
    float: right;
    margin-left: 50px;
}
.contact-me{
    line-height: 2;

}
.btn {
    background: #11cdd4;
    background-image: -webkit-linear-gradient(top, #11cdd4, #11999e);
    background-image: -moz-linear-gradient(top, #11cdd4, #11999e);
    background-image: -ms-linear-gradient(top, #11cdd4, #11999e);
    background-image: -o-linear-gradient(top, #11cdd4, #11999e);
    background-image: linear-gradient(to bottom, #11cdd4, #11999e);
    -webkit-border-radius: 13;
    -moz-border-radius: 13;
    border-radius: 13px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}
      
.btn:hover {
    background: #30e3cb;
    background-image: -webkit-linear-gradient(top, #30e3cb,  #2bc4ad);
    background-image: -moz-linear-gradient(top, #30e3cb,  #2bc4ad);
    background-image: -ms-linear-gradient(top, #30e3cb,  #2bc4ad);
    background-image: -o-linear-gradient(top, #30e3cb,  #2bc4ad);
    background-image: linear-gradient(to bottom, #30e3cb,  #2bc4ad);
    text-decoration: none;
}
    
.footer-link{
    padding: 50px;
    text-decoration: none;
}
.bottom-container{
    background-color:#E4F9F5 ;
    margin-top: 50px;
    padding: 50px 0 20px 0;
    line-height: 2;
    
}

